Subject: Re: bug#21368: 25.0.50; Core navigation commands fail in a multi-line intangible text with fringe

From: Eli Zaretskii <[email-masked]>
Date: Sat, 29 Aug 2015 23:14:42 +0300

> From: Vitalie Spinu <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 29 Aug 2015 21:17:43 +0200
> 
> Well, I just recalled why I didn't use overlays when I wrote that visual
> breakpoints code about 5 years ago. I wanted the breakpoints to be moved with
> the text on copy/paste. With overlays that's not possible.

You can use overlays only for displaying the breakpoint, and use text
properties to indicate a breakpoint.

Or override the copy/paste commands to reinstate the overlay at the
new place.